@font-face {
    font-family: 'Poppins-Bold';
    src: url('../font/Poppins-Bold.ttf');
}

@font-face {
    font-family: 'Poppins-Medium';
    src: url('../font/Poppins-Medium.ttf');
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../font/Poppins-Regular.ttf');
}

@font-face {
    font-family: 'Poppins-Light';
    src: url('../font/Poppins-Light.ttf');
}

@font-face {
    font-family: 'Merriweather-Bold';
    src: url('../font/Merriweather-Bold.ttf');
}